@font-face {
    font-family: 'Handjet Flower Double';
    src: url('font/HandjetFlowerDouble-Medium.eot');
    src: local('font/Handjet Flower Double Medium'), local('HandjetFlowerDouble-Medium'),
        url('font/HandjetFlowerDouble-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/HandjetFlowerDouble-Medium.woff2') format('woff2'),
        url('font/HandjetFlowerDouble-Medium.woff') format('woff'),
        url('font/HandjetFlowerDouble-Medium.ttf') format('truetype');
    font-style: normal;
}

*{
    font-family: 'Handjet Flower Double';

}

#box{
    display: flex;
    flex-direction: column;
}